<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<section class="vh-400" style="background-color:white" >
  <div class="container py-5 h-90">
    <div class="row d-flex justify-content-center align-items-center ">
      <div class="col col-xl-10">
        <div class="card" style="border:none ; ">
          <div class="mouna" >
            <div class="row " style="width: 100%;">
              <div class="col-md-6 col-lg-7 d-flex align-items-center">
                <div class="card-body p-4 p-lg-5 text-black">
                  <form [formGroup]="loginForm" class="theme-form" novalidate="">
                    <div class="d-flex align-items-center mb-3 pb-1">
                      <img src="..\assets\img\Promoo.png" alt="Logo">
                    </div>
                    <h5 class="fw-normal mb-3 pb-3" style="letter-spacing: 1px;">Tapez votre e-mail pour vous connecter
                      ou créer un compte Promo</h5>

                      <div class="form-group input-group">
                        <div class="input-group-prepend">
                            <span class="input-group-text"> <i class="fa fa-user"></i>
                            </span>
                        </div>
                        <input name="username" type="email" formControlName="username"
                            class="form-control" placeholder="Username"
                            id="exampleInputEmail1" required>
                    </div><br>

                    <div class="form-group input-group">
                      <div class="input-group-prepend">
                          <span class="input-group-text"> <i class="fa fa-key"></i>
                          </span>
                      </div>
                      <input name="password" formControlName="password" type="password"
                          class="form-control" placeholder="Password" required>
                  </div><br>

                    <div class="pt-1 mb-4">
                      <button class="btn btn-dark btn-lg btn-block" type="submit" (click)="login()">Login</button>
                    </div>

                    <a class="small text-muted" routerLink="/forget">Forgot password?</a>
                    <p class="mb-5 pb-lg-2" style="color: #393f81;">Don't have an account? <a routerLink="/registree"
                        style="color: #393f81;">Register here</a></p>
                    <p>Si besoin d'aide, merci de vous référer au Centre d'Assistance ou de contacter notre service
                      client.</p>
                  </form>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>